		<cvar name="window_mode" value="{0}" /> : 3
		<cvar name="fullscreen_resolution_width" value="{0}" /> : _resX_
		<cvar name="fullscreen_resolution_height" value="{0}" /> : _resY_
		<cvar name="anti_aliasing_mode" value="{0}" /> : 1
		<cvar name="texture_anisotropy_level" value="{0}" /> : 4